.service-package-detail {
    .head {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 16px;

        h3 {
            font-weight: 600;
            font-size: 16px;
            line-height: 25px;
            color: #000000;
        }
    }

    .loading-container {
        display: flex;
        padding: 36px 0;
        justify-content: center;
        align-items: center;
        flex: 1;
    }

    .main {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        gap: 24px;

        .list,
        .summary {
            width: calc(50% - 12px);
            padding: 24px;
            background-color: white;
            border-radius: 12px;
        }

        .summary {
            position: sticky;
            top: 0;

            .summary-content {
                flex-direction: column;

                >* {
                    width: 100%;
                }
            }
        }
    }

    > * {
        &:not(:first-child) {
            margin-top: 24px;
        }
    }
}